.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls1d{letter-spacing:-0.212400px;}
.ls14{letter-spacing:-0.122400px;}
.ls2e{letter-spacing:-0.102144px;}
.ls9{letter-spacing:-0.093600px;}
.ls32{letter-spacing:-0.093000px;}
.ls2b{letter-spacing:-0.090000px;}
.ls34{letter-spacing:-0.087000px;}
.ls33{letter-spacing:-0.078000px;}
.ls1e{letter-spacing:-0.068400px;}
.ls1{letter-spacing:-0.062400px;}
.ls19{letter-spacing:-0.054000px;}
.ls35{letter-spacing:-0.048000px;}
.ls2{letter-spacing:-0.043200px;}
.ls23{letter-spacing:-0.025200px;}
.ls6{letter-spacing:-0.024000px;}
.ls1c{letter-spacing:-0.021600px;}
.lsd{letter-spacing:-0.018000px;}
.ls2c{letter-spacing:-0.015960px;}
.ls1a{letter-spacing:-0.014400px;}
.ls30{letter-spacing:-0.012768px;}
.ls10{letter-spacing:-0.010800px;}
.ls3{letter-spacing:-0.009600px;}
.ls24{letter-spacing:-0.009576px;}
.ls36{letter-spacing:-0.009000px;}
.ls22{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls20{letter-spacing:0.003600px;}
.ls18{letter-spacing:0.007200px;}
.ls2f{letter-spacing:0.009576px;}
.ls1f{letter-spacing:0.010800px;}
.ls7{letter-spacing:0.012000px;}
.lsc{letter-spacing:0.014400px;}
.ls16{letter-spacing:0.018000px;}
.ls15{letter-spacing:0.021600px;}
.lsa{letter-spacing:0.025200px;}
.ls1b{letter-spacing:0.028800px;}
.ls12{letter-spacing:0.031872px;}
.lse{letter-spacing:0.032400px;}
.ls8{letter-spacing:0.035136px;}
.ls5{letter-spacing:0.035856px;}
.ls17{letter-spacing:0.036000px;}
.ls28{letter-spacing:0.038304px;}
.lsf{letter-spacing:0.046800px;}
.ls13{letter-spacing:0.047880px;}
.ls38{letter-spacing:0.048000px;}
.ls11{letter-spacing:0.049920px;}
.ls2d{letter-spacing:0.057456px;}
.lsb{letter-spacing:0.068400px;}
.ls31{letter-spacing:0.072000px;}
.ls27{letter-spacing:0.073416px;}
.ls29{letter-spacing:0.086184px;}
.ls2a{letter-spacing:0.089376px;}
.ls25{letter-spacing:0.095760px;}
.ls37{letter-spacing:0.096000px;}
.ls21{letter-spacing:0.100800px;}
.ls26{letter-spacing:0.248976px;}
.ls4{letter-spacing:8.458032px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws17{word-spacing:-3.060000px;}
.ws29{word-spacing:-3.049200px;}
.ws14{word-spacing:-2.815200px;}
.ws23{word-spacing:-2.325600px;}
.ws3d{word-spacing:-1.845000px;}
.ws3e{word-spacing:-1.710000px;}
.ws3c{word-spacing:-1.566000px;}
.ws9{word-spacing:-0.230400px;}
.ws1e{word-spacing:-0.190800px;}
.ws8{word-spacing:-0.187200px;}
.ws27{word-spacing:-0.180000px;}
.ws25{word-spacing:-0.176400px;}
.ws28{word-spacing:-0.172800px;}
.ws1a{word-spacing:-0.169200px;}
.ws26{word-spacing:-0.165600px;}
.wsd{word-spacing:-0.162000px;}
.ws1d{word-spacing:-0.147600px;}
.ws2{word-spacing:-0.124800px;}
.ws2f{word-spacing:-0.082992px;}
.ws38{word-spacing:-0.081000px;}
.ws32{word-spacing:-0.073416px;}
.ws3{word-spacing:-0.063744px;}
.ws30{word-spacing:-0.060648px;}
.ws11{word-spacing:-0.059760px;}
.ws2c{word-spacing:-0.038304px;}
.ws12{word-spacing:-0.035112px;}
.ws31{word-spacing:-0.025536px;}
.ws24{word-spacing:-0.021600px;}
.ws37{word-spacing:-0.006000px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.004392px;}
.ws4{word-spacing:0.012000px;}
.ws2b{word-spacing:0.015960px;}
.ws3f{word-spacing:0.018000px;}
.ws2e{word-spacing:0.022344px;}
.ws5{word-spacing:0.024000px;}
.ws36{word-spacing:0.025536px;}
.ws34{word-spacing:0.028728px;}
.wse{word-spacing:0.032400px;}
.ws19{word-spacing:0.039600px;}
.ws18{word-spacing:0.043200px;}
.wsc{word-spacing:0.046800px;}
.ws10{word-spacing:0.054000px;}
.ws16{word-spacing:0.057600px;}
.ws20{word-spacing:0.061200px;}
.wsa{word-spacing:0.064800px;}
.ws22{word-spacing:0.068400px;}
.ws2a{word-spacing:0.075600px;}
.ws15{word-spacing:0.079200px;}
.wsf{word-spacing:0.090000px;}
.ws1c{word-spacing:0.093600px;}
.wsb{word-spacing:0.097200px;}
.ws1f{word-spacing:0.100800px;}
.ws2d{word-spacing:0.104400px;}
.ws35{word-spacing:0.114912px;}
.ws1b{word-spacing:0.133200px;}
.ws39{word-spacing:0.144000px;}
.ws21{word-spacing:0.147600px;}
.ws3a{word-spacing:0.153000px;}
.ws3b{word-spacing:0.159000px;}
.ws1{word-spacing:0.168000px;}
.ws33{word-spacing:0.169200px;}
.ws7{word-spacing:0.172800px;}
.ws13{word-spacing:0.201600px;}
._0{margin-left:-8.446080px;}
._4{margin-left:-1.008000px;}
._2{width:1.080000px;}
._1{width:8.406240px;}
._5{width:11.267760px;}
._3{width:15.552000px;}
.fc2{color:rgb(51,51,51);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:7.920000px;}
.fs8{font-size:30.000000px;}
.fs7{font-size:31.920000px;}
.fs4{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs3{font-size:43.920000px;}
.fs1{font-size:48.000000px;}
.fs6{font-size:99.840000px;}
.fs2{font-size:120.000000px;}
.y15{bottom:27.555294px;}
.y0{bottom:44.519608px;}
.y46{bottom:70.950196px;}
.y45{bottom:107.409412px;}
.y44{bottom:121.468235px;}
.y43{bottom:135.527059px;}
.y41{bottom:135.527215px;}
.y42{bottom:155.771921px;}
.y40{bottom:169.830744px;}
.y14{bottom:402.494745px;}
.y13{bottom:421.235157px;}
.y30{bottom:423.100294px;}
.y12{bottom:439.975569px;}
.y2f{bottom:441.840706px;}
.y26{bottom:441.850078px;}
.y2e{bottom:460.581118px;}
.y25{bottom:460.590490px;}
.y11{bottom:465.000275px;}
.y2d{bottom:479.321529px;}
.y24{bottom:479.330902px;}
.y10{bottom:483.740686px;}
.y2c{bottom:498.061941px;}
.y23{bottom:498.071314px;}
.yf{bottom:502.481098px;}
.y2b{bottom:516.802353px;}
.y22{bottom:516.811725px;}
.ye{bottom:527.407392px;}
.y21{bottom:535.552137px;}
.y16{bottom:540.483660px;}
.yd{bottom:546.147804px;}
.y20{bottom:554.292549px;}
.yc{bottom:564.888216px;}
.yb{bottom:583.628627px;}
.ya{bottom:620.650196px;}
.y9{bottom:657.109412px;}
.y8{bottom:713.344706px;}
.y2a{bottom:741.096824px;}
.y1f{bottom:778.577647px;}
.y29{bottom:778.591706px;}
.y28{bottom:797.332118px;}
.y1e{bottom:816.072529px;}
.y1d{bottom:834.812941px;}
.y7{bottom:949.064470px;}
.y1{bottom:951.407607px;}
.y38{bottom:961.712756px;}
.y3f{bottom:967.997019px;}
.y3e{bottom:975.771580px;}
.y37{bottom:975.773829px;}
.y3d{bottom:989.832653px;}
.y36{bottom:989.834902px;}
.y6{bottom:1002.401022px;}
.y3c{bottom:1003.893725px;}
.y35{bottom:1004.268627px;}
.y3b{bottom:1018.327451px;}
.y5{bottom:1019.639764px;}
.y34{bottom:1032.009123px;}
.y3a{bottom:1046.066728px;}
.y33{bottom:1046.070196px;}
.y1c{bottom:1059.098039px;}
.y27{bottom:1059.116784px;}
.y39{bottom:1060.127801px;}
.y32{bottom:1060.503922px;}
.y1b{bottom:1066.408784px;}
.y18{bottom:1109.897255px;}
.y4{bottom:1124.237255px;}
.y3{bottom:1142.982353px;}
.y1a{bottom:1156.572549px;}
.y2{bottom:1161.727451px;}
.y31{bottom:1167.663399px;}
.y19{bottom:1171.662509px;}
.y17{bottom:1172.787059px;}
.h7{height:5.940000px;}
.hc{height:22.500000px;}
.hb{height:23.431373px;}
.ha{height:23.940000px;}
.h6{height:27.000000px;}
.h2{height:29.880000px;}
.h5{height:32.940000px;}
.h3{height:36.000000px;}
.h9{height:74.880000px;}
.h4{height:90.000000px;}
.h8{height:650.611111px;}
.h1{height:1141.888889px;}
.h0{height:1237.176471px;}
.w3{width:272.584967px;}
.w2{width:848.215686px;}
.w1{width:867.741830px;}
.w0{width:956.000000px;}
.x0{left:44.519608px;}
.x3{left:53.985882px;}
.x8{left:62.798984px;}
.x4{left:123.905098px;}
.x9{left:197.948235px;}
.xa{left:323.634118px;}
.x6{left:342.009000px;}
.x7{left:629.929020px;}
.x5{left:640.894902px;}
.x1{left:709.314510px;}
.x2{left:720.467843px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1d{letter-spacing:-0.181295pt;}
.ls14{letter-spacing:-0.104475pt;}
.ls2e{letter-spacing:-0.087186pt;}
.ls9{letter-spacing:-0.079893pt;}
.ls32{letter-spacing:-0.079381pt;}
.ls2b{letter-spacing:-0.076820pt;}
.ls34{letter-spacing:-0.074259pt;}
.ls33{letter-spacing:-0.066577pt;}
.ls1e{letter-spacing:-0.058383pt;}
.ls1{letter-spacing:-0.053262pt;}
.ls19{letter-spacing:-0.046092pt;}
.ls35{letter-spacing:-0.040971pt;}
.ls2{letter-spacing:-0.036874pt;}
.ls23{letter-spacing:-0.021510pt;}
.ls6{letter-spacing:-0.020485pt;}
.ls1c{letter-spacing:-0.018437pt;}
.lsd{letter-spacing:-0.015364pt;}
.ls2c{letter-spacing:-0.013623pt;}
.ls1a{letter-spacing:-0.012291pt;}
.ls30{letter-spacing:-0.010898pt;}
.ls10{letter-spacing:-0.009218pt;}
.ls3{letter-spacing:-0.008194pt;}
.ls24{letter-spacing:-0.008174pt;}
.ls36{letter-spacing:-0.007682pt;}
.ls22{letter-spacing:-0.002725pt;}
.ls0{letter-spacing:0.000000pt;}
.ls20{letter-spacing:0.003073pt;}
.ls18{letter-spacing:0.006146pt;}
.ls2f{letter-spacing:0.008174pt;}
.ls1f{letter-spacing:0.009218pt;}
.ls7{letter-spacing:0.010243pt;}
.lsc{letter-spacing:0.012291pt;}
.ls16{letter-spacing:0.015364pt;}
.ls15{letter-spacing:0.018437pt;}
.lsa{letter-spacing:0.021510pt;}
.ls1b{letter-spacing:0.024582pt;}
.ls12{letter-spacing:0.027205pt;}
.lse{letter-spacing:0.027655pt;}
.ls8{letter-spacing:0.029991pt;}
.ls5{letter-spacing:0.030605pt;}
.ls17{letter-spacing:0.030728pt;}
.ls28{letter-spacing:0.032695pt;}
.lsf{letter-spacing:0.039946pt;}
.ls13{letter-spacing:0.040868pt;}
.ls38{letter-spacing:0.040971pt;}
.ls11{letter-spacing:0.042610pt;}
.ls2d{letter-spacing:0.049042pt;}
.lsb{letter-spacing:0.058383pt;}
.ls31{letter-spacing:0.061456pt;}
.ls27{letter-spacing:0.062665pt;}
.ls29{letter-spacing:0.073563pt;}
.ls2a{letter-spacing:0.076287pt;}
.ls25{letter-spacing:0.081737pt;}
.ls37{letter-spacing:0.081941pt;}
.ls21{letter-spacing:0.086038pt;}
.ls26{letter-spacing:0.212515pt;}
.ls4{letter-spacing:7.219408pt;}
.ws17{word-spacing:-2.611883pt;}
.ws29{word-spacing:-2.602664pt;}
.ws14{word-spacing:-2.402932pt;}
.ws23{word-spacing:-1.985031pt;}
.ws3d{word-spacing:-1.574812pt;}
.ws3e{word-spacing:-1.459582pt;}
.ws3c{word-spacing:-1.336669pt;}
.ws9{word-spacing:-0.196659pt;}
.ws1e{word-spacing:-0.162859pt;}
.ws8{word-spacing:-0.159786pt;}
.ws27{word-spacing:-0.153640pt;}
.ws25{word-spacing:-0.150567pt;}
.ws28{word-spacing:-0.147495pt;}
.ws1a{word-spacing:-0.144422pt;}
.ws26{word-spacing:-0.141349pt;}
.wsd{word-spacing:-0.138276pt;}
.ws1d{word-spacing:-0.125985pt;}
.ws2{word-spacing:-0.106524pt;}
.ws2f{word-spacing:-0.070838pt;}
.ws38{word-spacing:-0.069138pt;}
.ws32{word-spacing:-0.062665pt;}
.ws3{word-spacing:-0.054409pt;}
.ws30{word-spacing:-0.051766pt;}
.ws11{word-spacing:-0.051009pt;}
.ws2c{word-spacing:-0.032695pt;}
.ws12{word-spacing:-0.029970pt;}
.ws31{word-spacing:-0.021796pt;}
.ws24{word-spacing:-0.018437pt;}
.ws37{word-spacing:-0.005121pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.003749pt;}
.ws4{word-spacing:0.010243pt;}
.ws2b{word-spacing:0.013623pt;}
.ws3f{word-spacing:0.015364pt;}
.ws2e{word-spacing:0.019072pt;}
.ws5{word-spacing:0.020485pt;}
.ws36{word-spacing:0.021796pt;}
.ws34{word-spacing:0.024521pt;}
.wse{word-spacing:0.027655pt;}
.ws19{word-spacing:0.033801pt;}
.ws18{word-spacing:0.036874pt;}
.wsc{word-spacing:0.039946pt;}
.ws10{word-spacing:0.046092pt;}
.ws16{word-spacing:0.049165pt;}
.ws20{word-spacing:0.052238pt;}
.wsa{word-spacing:0.055310pt;}
.ws22{word-spacing:0.058383pt;}
.ws2a{word-spacing:0.064529pt;}
.ws15{word-spacing:0.067602pt;}
.wsf{word-spacing:0.076820pt;}
.ws1c{word-spacing:0.079893pt;}
.wsb{word-spacing:0.082966pt;}
.ws1f{word-spacing:0.086038pt;}
.ws2d{word-spacing:0.089111pt;}
.ws35{word-spacing:0.098084pt;}
.ws1b{word-spacing:0.113694pt;}
.ws39{word-spacing:0.122912pt;}
.ws21{word-spacing:0.125985pt;}
.ws3a{word-spacing:0.130594pt;}
.ws3b{word-spacing:0.135715pt;}
.ws1{word-spacing:0.143397pt;}
.ws33{word-spacing:0.144422pt;}
.ws7{word-spacing:0.147495pt;}
.ws13{word-spacing:0.172077pt;}
._0{margin-left:-7.209206pt;}
._4{margin-left:-0.860385pt;}
._2{width:0.921841pt;}
._1{width:7.175201pt;}
._5{width:9.617670pt;}
._3{width:13.274510pt;}
.fs5{font-size:6.760167pt;}
.fs8{font-size:25.606695pt;}
.fs7{font-size:27.245523pt;}
.fs4{font-size:30.728033pt;}
.fs0{font-size:34.005690pt;}
.fs3{font-size:37.488201pt;}
.fs1{font-size:40.970711pt;}
.fs6{font-size:85.219079pt;}
.fs2{font-size:102.426778pt;}
.y15{bottom:23.520000pt;}
.y0{bottom:38.000000pt;}
.y46{bottom:60.560000pt;}
.y45{bottom:91.680000pt;}
.y44{bottom:103.680000pt;}
.y43{bottom:115.680000pt;}
.y41{bottom:115.680133pt;}
.y42{bottom:132.960133pt;}
.y40{bottom:144.960133pt;}
.y14{bottom:343.552000pt;}
.y13{bottom:359.548000pt;}
.y30{bottom:361.140000pt;}
.y12{bottom:375.544000pt;}
.y2f{bottom:377.136000pt;}
.y26{bottom:377.144000pt;}
.y2e{bottom:393.132000pt;}
.y25{bottom:393.140000pt;}
.y11{bottom:396.904000pt;}
.y2d{bottom:409.128000pt;}
.y24{bottom:409.136000pt;}
.y10{bottom:412.900000pt;}
.y2c{bottom:425.124000pt;}
.y23{bottom:425.132000pt;}
.yf{bottom:428.896000pt;}
.y2b{bottom:441.120000pt;}
.y22{bottom:441.128000pt;}
.ye{bottom:450.172000pt;}
.y21{bottom:457.124000pt;}
.y16{bottom:461.333333pt;}
.yd{bottom:466.168000pt;}
.y20{bottom:473.120000pt;}
.yc{bottom:482.164000pt;}
.yb{bottom:498.160000pt;}
.ya{bottom:529.760000pt;}
.y9{bottom:560.880000pt;}
.y8{bottom:608.880000pt;}
.y2a{bottom:632.568000pt;}
.y1f{bottom:664.560000pt;}
.y29{bottom:664.572000pt;}
.y28{bottom:680.568000pt;}
.y1e{bottom:696.564000pt;}
.y1d{bottom:712.560000pt;}
.y7{bottom:810.080133pt;}
.y1{bottom:812.080133pt;}
.y38{bottom:820.876160pt;}
.y3f{bottom:826.240133pt;}
.y3e{bottom:832.876160pt;}
.y37{bottom:832.878080pt;}
.y3d{bottom:844.878080pt;}
.y36{bottom:844.880000pt;}
.y6{bottom:855.605893pt;}
.y3c{bottom:856.880000pt;}
.y35{bottom:857.200000pt;}
.y3b{bottom:869.200000pt;}
.y5{bottom:870.320133pt;}
.y34{bottom:880.878080pt;}
.y3a{bottom:892.877040pt;}
.y33{bottom:892.880000pt;}
.y1c{bottom:904.000000pt;}
.y27{bottom:904.016000pt;}
.y39{bottom:904.878960pt;}
.y32{bottom:905.200000pt;}
.y1b{bottom:910.240133pt;}
.y18{bottom:947.360000pt;}
.y4{bottom:959.600000pt;}
.y3{bottom:975.600000pt;}
.y1a{bottom:987.200000pt;}
.y2{bottom:991.600000pt;}
.y31{bottom:996.666667pt;}
.y19{bottom:1000.080133pt;}
.y17{bottom:1001.040000pt;}
.h7{height:5.070126pt;}
.hc{height:19.205021pt;}
.hb{height:20.000000pt;}
.ha{height:20.434142pt;}
.h6{height:23.046025pt;}
.h2{height:25.504268pt;}
.h5{height:28.116151pt;}
.h3{height:30.728033pt;}
.h9{height:63.914310pt;}
.h4{height:76.820084pt;}
.h8{height:555.333333pt;}
.h1{height:974.666667pt;}
.h0{height:1056.000000pt;}
.w3{width:232.666667pt;}
.w2{width:724.000000pt;}
.w1{width:740.666667pt;}
.w0{width:816.000000pt;}
.x0{left:38.000000pt;}
.x3{left:46.080000pt;}
.x8{left:53.602480pt;}
.x4{left:105.760000pt;}
.x9{left:168.960000pt;}
.xa{left:276.240000pt;}
.x6{left:291.924000pt;}
.x7{left:537.680000pt;}
.x5{left:547.040000pt;}
.x1{left:605.440000pt;}
.x2{left:614.960000pt;}
}
